#pragma once
#include "Pascal.h"

Boolean CreateSharedConstantString(String Name, String Value, Handle &hFileMappingObject);
Boolean GetSharedConstantString(String Name, String Value);

	struct TSharedMemoryHeader
	{
		LongBool Initialized;
		Integer Size;
	};
	typedef TSharedMemoryHeader* PSharedMemoryHeader;
